@charset "utf-8";
/* CSS Document */
html {
	height: 100%;
}
* {
	font-family: arial;
/*	font-size: 12px;*/
	outline: none;
}
body {
	height: 100%;
	margin: 0px;
	font-size: 12px;
}

br{
	line-height: 12px;
	}
div.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -4em;
	background-image: url('/images/page_bg.gif');
	background-position:top center;
	background-repeat:repeat-x;
	min-width: 1000px;
	overflow: hidden;
	max-width: 1300px;
/*	border: 1px solid red;*/
}

div.container{
	background-position:top center;
	background-image:url('/images/container_bg.jpg')
}

div.menu_container{
	background-image:url('/images/menu_container_bg.png');
}
a {
	color: #0099FF;
	text-decoration: none;
}
a:hover {
	color:#00CCFF;
	text-decoration: underline;
}
div.header {
	width: auto;
	height: 94px;
	background-image: url('/images/top_bg.png');
	background-position: top center;
	background-repeat:no-repeat;
/*	border: 1px solid blue;*/
}
div.header div.header_links {
	width: 970px;
	direction: ltr;
	color: #CCCCCC;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	text-align: right;
	padding-right: 10px;
}
div.header div.header_links a {
	font-size: 11px;
	color: #999999;
}
div.header div.header_links a:hover {
	color: #CCCCCC;
	text-decoration: none;
}
div.top_menu {
	width: 980px;
	height: 34px;
	margin-right:auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
/*	background-color: #FF0000;*/
	background-image:url('/images/top_menu_bg.png')
/*	border: 1px solid blue;*/
}
ul.main_menu {
	height: 25px;
	margin: 0px;
	margin-top: 5px;
	padding: 0px;
	list-style:none;
	float:left;
/*	border: 1px solid green;*/
}
ul.main_menu li {
	height: 20px;
	width: 115px;
	margin: 0px;
	margin-right: 1px;
	float: left;
	text-align: center;
	display:block;
	padding-top: 5px;
	background-image: url('/images/main_menu_bg.png');
	background-repeat:no-repeat;
	background-position: bottom;
	color: #FFFFFF;
	font-weight: bold;
	text-transform:uppercase;
}
ul.main_menu li:hover {
	background-position: top;
}
ul.main_menu li a {
	text-decoration: none;
	color:#FFFFFF;
	display:block;
	height: 100%;
}
ul.main_menu li.sub_menu {
	float: left;
	padding: 0px;
	margin: 0px;
	/*	display: none;*/
	width: auto;
	background: none;
}
ul.main_menu li.sub_menu table {
	margin: 0px;
	margin-left: -1px;
	margin-right: 7px;
	background-image: url('/images/sub_menu_bg.png');
	background-position: left;
	background-repeat: no-repeat;
	height: 25px;
}
ul.main_menu li.sub_menu td {
	background-image:url('/images/sub_menu_bg_right.png');
	background-position: center top;
	background-repeat: no-repeat;
	text-align: center;
}
ul.main_menu li.sub_menu td a {
	width: auto;
	display: block;
	text-transform: capitalize;
	font-weight: normal;
	height: 20px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
ul.main_menu li.sub_menu td a:hover {
	background-image: url('/images/sub_menu_bg.png');
	background-position: right;
}
div.top_menu .search {
	height: 30px;
	margin-left: 0px;
	margin-top: 0px;
	padding-top: 6px;
	padding-left: 5px;
	padding-right: 5px;
	background-color:#ffffff;
	float: right;
}
div.top_menu .search form {
	padding: 0px;
	margin: 0px;
	background-color: #E9E9E9;
	border: 1px solid #D4D4D4;
}
div.top_menu .search input.find {
	padding: 0px;
	margin: 0px;
	border: none;
	height: 16px;
	width: 180px;
	background-color: #E9E9E9;
	background-image: url('/images/search_bg.png');
	background-repeat: no-repeat;
}
div.hp_content {
	width: 960px;
	background-color: #ffffff;
	background-position:  center 10px;
	background-repeat:no-repeat;
	padding: 10px;
	padding-bottom: 30px;
	margin-top:0px;
	margin-right:auto;
	margin-left: auto;
/*	border: 1px solid brown;*/
}
div.hp_menu {
	background-color: #E9E9E9;
	margin:0px;
	padding: 1px;
	background-position: right center;
	background-repeat: no-repeat;
	position: relative;
}
div.hp_menu div.text_frame {
	position: absolute;
	width: 390px;
	top: 110px;
	left: 530px;
	background-image: url('/images/text_frame_bg.png');
	padding: 15px;
	display: none;
}
div.hp_menu div.text_frame h3 {
	padding: 0px;
	margin: 0px;
	font-style:italic;
	font-size: 20px;
	color: #2A3077;
	text-transform:capitalize;
	font-weight: normal;
}
div.hp_menu div.text_frame p {
 color: color: #2A3077;
}
div.hp_menu div.text_frame a {
	color: #8B2C82;
	background-image: url('/images/arrow_left_purpule.png');
	background-repeat:no-repeat;
	background-position: left;
	padding-left: 15px;
}
div.hp_menu ul {
	width: 190px;
	list-style:none;
	margin: 0px;
	padding: 0px;
}
div.hp_menu ul li {
	width: 100%;
	height: 38px;
	border: 1px solid #D2D2D2;
	margin: 2px;
	background-image:url('/images/hp_btn_bg.jpg');
	vertical-align:middle;
	display: block;
}
div.hp_menu ul li a {
	display: block;
	background-image:url('/images/arrow_left_blue.png');
	background-repeat: no-repeat;
	background-position: left 15px;
	;
	height: 100%;
	padding-top: 12px;
	padding-left: 22px;
	font-size: 14px;
	color: #2A3077;
	text-decoration: none;
	font-weight: bold;
}
div.main_content {
	width:1000px;
/*	background-image: url('/images/reg_title.png');
	background-position:  center 10px;
	background-repeat:no-repeat;*/
	background-image: url('/images/reg_title.jpg');
	background-position: 20px -5px;
	background-repeat:no-repeat;
	padding: 10px;
	padding-top: 10px;
	padding-bottom: 30px;
	margin-right:auto;
	margin-left: auto;
}
div.main_content h1 {
	font-size: 18px;
	margin-top: 5px;
	margin-left: 40px;
	color:#FFFFFF;
	font-style:italic;
	padding-top: 10px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
div.main_content div.content_text {
	padding: 0px;
	padding-bottom: 20px;
	color: #666666;
	width: 540px;
	margin-bottom: 100px;
	margin-left: -2px;
	float: left;
}
div.hp_content div.content_text {
	padding: 20px;
	padding-top: 0px;
	padding-left: 13px;
	color: #666666;
	width: 700px;
	margin-bottom: 100px;
	text-align: justify;
}
div.hp_content div.content_text h1 {
	width: 100%;
	border-bottom: 1px solid #E9EBEC;
	font-size: 20px;
	padding-bottom: 10px;
	color: #A43499;
}
div.content_left {
	width: 213px;
	margin-top: 1px;
	margin-left: 0px;
	float: left;
}
div.content_left table {
	margin: 30px;
	margin-left: 27px;
	margin-right: 0px;
	margin-top: 0px;
	width: 167px;
	max-width: 167px;
	border-bottom: 1px solid #721A6A;
	overflow-x: hidden;
}
div.content_left table td {
	height: 30px;
	border-top: 1px solid #721A6A;
}
div.content_left table td a {
	color: #807F7F;
}
div.right_content {
	color: #807F7F;
	margin-right: 2px;
	padding-left: 8px;
	width: 173px;
	float: left;
	line-height: 16px;
}
div.right_content a {
	color: #3F3E3E;
	text-decoration: none;
}
div.right_content a:hover {
	text-decoration: underline;
}
div.right_content div.supp_images {
	border-bottom: 1px solid #DCDCDC;
	padding-bottom: 10px;
}
div.right_content div.supp_images img {
	margin-right: 10px;
	margin-bottom: 10px;
}
div.footer {
	bottom: 10px;
	height: 50px;
	background-image: url('/images/footer_bg.jpg');
	background-repeat:repeat-x;
	max-width: 1300px;
	min-width: 990px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding-top: 7px;
	color: #FFFFFF;
}
div.footer a {
	color: #FFFFFF;
	text-decoration:none;
}
div.footer a:hover {
	color: #CCCCCC;
}
table.update_tbl {
	border-bottom: 1px solid #BECAFB;
}
table.update_tbl td {
	color: #2B3177;
	font-size: 14px;
}
input.autoUpdate {
	border: 1px solid #2B3177;
	width: 100%;
}
textarea.autoUpdate {
	border: 1px solid #2B3177;
	width: 100%;
	height: 40px;
	overflow: auto;
}
#advOptBtn {
	cursor: pointer;
}
#advOpt {
	display: none;
}
table.contact_form td {
	font-size: 12px;
}
.input_text {
	width: 300px;
	height: 16x;
	font-size: 12px;
	border: 1px solid #1a1a1a;
}
.input_select {
	width: 304px;
	height: 72px;
	font-size: 12px;
	border: 1px solid #1a1a1a;
}
.input_textarea {
	width: 300px;
	height: 72px;
	font-size: 12px;
	border: 1px solid #1a1a1a;
}
#result {
	display: none;
	position: absolute;
	width: 163px;
	min-height: 40px;
	background-color: #9b9b9b;
	padding: 10px;
	font-size: 11px;
	font-style:italic;
	z-index: 2;
	color: #FFFFFF;
}

#result a{
	color: #FFFFFF;
	display: block;
	padding-top: 4px;
	padding-bottom: 4px;
}




